<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c38c3e4601dbeb287328d2918516dbb">
  <dict>
    <!--2023-01-31 11:40:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:40:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:40:52.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:52.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-01-31 11:40:52.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-01-31 11:40:52.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:40:52.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-01-31 11:40:52.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:40:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:40:52.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-05-09 09:46:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:52.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:40:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc230.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:40:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:40:52.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="utParamsCfg">1:1,5:1,6:1,7:1,9:2,13:1,14:1,16:1,19:1</string>
    <!--2023-01-31 11:40:52.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="vowifiHplmnListItem">23002,epdg.epc.mnc002.mcc230.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:40:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:40:52.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2023-01-31 11:40:52.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:40:52.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:40:52.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:40:52.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-01-31 11:40:52.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
